<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ASCD__c</fullName>
    <description>Amdocs Status Last Change Date</description>
    <externalId>false</externalId>
    <label>Amdocs Status Change Date</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Date</type>
</CustomField>
